SciQLOP - User story #1191

Epic story # 1151 (New): Représentation des données scalaires

Modification de la base d'affichage d'un scalaire
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Immediate
Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation

Description

L'utilisateur peut choisir pour un graphe la base dans laquelle s'affiche
ses données scalaires (par exemple : x vers log(x))

Notes:

Les bases sont a définir et peuvent dépendre du type d'unité

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 73 to 110

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
